A:link {color: #80A7BB;text-decoration:none;font-weight: bold;} 
A:visited {color: #80A7BB;text-decoration:none;font-weight: bold;} 
A:hover {color: #004F77;text-decoration:underline;font-weight: bold;}
A.menu_gauche:link { color: #FFFFFF;text-decoration:none;font-weight: bold;} 
A.menu_gauche:visited {color: #FFFFFF;text-decoration:none;font-weight: bold;} 
A.menu_gauche:hover {color: #C2D8E3;font-weight: regular;text-decoration:underline;}
A.menu_haut:link { color: #FFFFFF;text-decoration:none;font-weight: bold;} 
A.menu_haut:visited {color: #FFFFFF;text-decoration:none;font-weight: bold;} 
A.menu_haut:hover {color: #004F77;font-weight: regular;text-decoration:underline;}

td  {color: #000000; font-variant: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica }
.txt_menu  {color: #C2D8E3; font-variant: normal; font-size: 10px; font-family: Verdana, Arial, Helvetica }
.titre {color: #C2D8E3; font-size: 12px; font-family: Verdana, Arial, Helvetica  ; font-weight: bold}

b { font-weight: bold }